
h6.content__preview-heading {
    font-size:          16px;
    line-height:        normal;
}
#c-otp h6.content__preview-heading,
#c-smart h6.content__preview-heading {
    margin-bottom:      10px;
}
#c-card h6.content__preview-heading {
    margin-bottom:      0px;
}

.tab--currency .tab__wrapper {
    padding-top:        10px;
}
.currency-list .table.table--single-line table tbody td {
    padding-bottom:     15px;
}
.currency-list .currency-list__link {
    line-height:        normal;
}
.tab.tab--currency .tab__wrapper {
    height:             325px;
}
.tab .tab__header .tab__link {
    padding:            11px 5px 21px;
    width:              33%;
}


@media screen and (max-width: 767px) {
    
    .tab .tab__header .tab__link {
        font-size:      14px;
    }
}
